#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:25 JST 2000
hiderow=\u96A0\u3059
nofontsforlang=\u3053\u306E\u8A00\u8A9E\u306E\u305F\u3081\u306E\u30D5\u30A9\u30F3\u30C8\u304C\u3042\u308A\u307E\u305B\u3093
viewrow=\u53C2\u7167\u3059\u308B...
choosefile=\u30D5\u30A1\u30A4\u30EB\u3092\u9078\u629E
choosehomepage=\u30B9\u30BF\u30FC\u30C8\u30DA\u30FC\u30B8\u3092\u9078\u629E
cachefolder=\u30AD\u30E3\u30C3\u30B7\u30E5\u30D5\u30A9\u30EB\u30C0\u3092\u9078\u629E
